Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 04 Aug 2021 16:35:09 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation tooba                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  tooba Bot:  Hi Tooba ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6333168353 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0508795841            08:20 PM
 , 04th Aug                     tooba                    Hello i placed an order on 27 aug click n collect its been soo many days now there is no msg of pick up can u pls confirm me if its at the store ???? I need it tomorrow at any cost           08:22 PM, 04th Aug                     tooba                    6333168353           08:22 PM, 04th Aug                   Sohaib                   Hi&nbsp;Tooba , Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:22 PM, 04th Aug                     tooba                    Hello i placed an order on 27 aug click n collect its been soo many days now there is no msg of pick up can u pls confirm me if its at the store ???? I need it tomorrow at any cost           08:23 PM, 04th Aug                     tooba                    6333168353           08:23 PM, 04th Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patie
 nce.Please hold for a moment while we gather those details for you.           08:24 PM, 04th Aug                     tooba                    Thanks alot           08:24 PM, 04th Aug                     tooba                    Hello i m waiting           08:27 PM, 04th Aug                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           08:27 PM, 04th Aug                   Sohaib                   .           08:28 PM, 04th Aug                     tooba                    Is it at the store?           08:28 PM, 04th Aug                     tooba                    Did u check           08:28 PM, 04th Aug                     tooba                    I need it tomorrow thats y i placed 10 days before ?           08:28 PM, 04th Aug                   Sohaib                   We can see that your o
 rder has been placed on Jul 27, 2021           08:29 PM, 04th Aug                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally&nbsp;           08:29 PM, 04th Aug                   Sohaib                   Is there anything else I can help you with?           08:30 PM, 04th Aug                     tooba                    Ops sorry july yes           08:31 PM, 04th Aug                     tooba                    I have been tryna call aswell but nobody is receiving           08:32 PM, 04th Aug                     tooba                    If u can confirm me i ll go to store tomorrow is it is really far from my home thats y i need confirmation           08:32 PM, 04th Aug                   Sohaib                   WE will update you as soon as we get an update from our concern team we will inform you via registered Email           08:3
 3 PM, 04th Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:34 PM, 04th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2941630